@charset "utf-8";

.desc {
	font-size: 1.2rem;
	line-height: 1.6;
}

.sub_visual {
    width: 100%;
    height: 550px;
	overflow: hidden;
    position: relative;
}

.sub_visual .inner {
    height: 100%;
    display: flex;
    position: relative;
    align-items: center;
	justify-content: center;
}

.sub_visual .txtbox {
	text-align: center;
    animation: tit_ani 1.2s linear forwards;
}
.sub_visual .txtbox.wh {
	color: #fff;
}
.sub_visual .txtbox .deco {
	font-size: 16px;
	font-weight: 100;
	opacity: .5;
}
.sub_visual .txtbox .tit {
    font-size: 54px;
    font-weight: 600;
    margin-bottom: 30px;
}
.sub_visual .txtbox .desc {
	font-size: 20px;
	font-weight: 200;
}
.sub_visual_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    z-index: -1;
    transform: translateX(-50%);
    background: no-repeat center center/cover;
    animation: zoom 2s linear both;
}


@keyframes tit_ani {
    0% {
        opacity: 0;
        transform: translate3d(0, 50%, 0);
    }

    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}


@keyframes zoom {

    0% {
        transform: translateX(-50%) scale(1.1);
    }

    100% {
        transform: translateX(-50%) scale(1);
    }
}


#snb {
	background: rgba(0, 0, 0, 0.2);
	position: relative;
	height: 60px;
	margin-top: -60px;
}

#snb .inner ul {
	width: 100%;
	display: flex;
}

#snb .inner ul li {
	width: 20%;
	height: 60px;
}

#snb .inner ul li a {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 18px;
	font-weight: 200;
	transition: .5s;
	text-align: center;
}

#snb .inner ul li a:hover {
	background-color: rgba(0, 0, 0, .3);
}

#snb .inner ul li.active {
	background: rgba(0,0,0,.8);
}




.sub .inner {
	max-width: 1280px;
}


.sub_tit {
	margin-bottom: 90px;
	text-align: center;
}
.sub_sec_tit_en {
	font-size: 16px;
	font-weight: 200;
	text-transform: uppercase;
	color: #a9a9a9;
	margin-bottom: 10px;
	letter-spacing: 0;
}

.sub_sec_tit {
	font-size: 54px;
	font-weight: 600;
	color: #222;
	margin-bottom: 50px;
}

.sub_sec_desc {
	font-size: 26px;
	color: #555;
	font-weight: 400;
	line-height: 1.5;
}
.sub_sec_desc strong {
	color: #008B8F;
	font-weight: 600;
}







.more_btn {
  display: inline-flex;
  align-items: center;
  left: 0;
  bottom: 0;
  color: #fff;
  background: #00A9AE;
  padding: 15px 25px;
  transition: 0.5s;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 14px;
  column-gap: 10px;
  border-radius: 50px;
  letter-spacing: 0;
}
.more_btn:hover {
  opacity: .8;
}

.more_btn span {
  font-size: 20px;
}







.int_row {
	display: flex;
	justify-content: space-between;
}

.int_row .txt_box {
	width: calc(100% - 680px);
}
.int_row .top {
	position: relative;
	padding-bottom: 25px;
}
.int_row .top .sub_sec_tit {
	margin-bottom: 30px;
}
.int_row .top .sub_sec_desc {
	font-size: 30px;
	color: #222;
}
.int_row .top .sub_sec_desc strong {
	font-weight: 400;
	color: #0B6568;
}

.int_row .bot {
	padding-top: 25px;
	border-top: 1px solid #ebebeb;
}

.int_row .bot .desc {
	max-width: 530px;
	font-size: 24px;
}

.int_row .img_box {
	width: 680px;
	height: 500px;
	border-radius: 80px 0 80px 0;
	overflow: hidden;
	flex-shrink: 0;
}

.con0301 .int_row .img_box img{
	max-width: 130%;
}


.int_row.center {
	display: block;
}
.int_row.center .txt_box {
	width: 100%;
}
.int_row.center .top {
	text-align: center;
}


.sec01 .marquee_wr {
	margin-top: 110px;
	z-index: -1;
}


.bg_f3 {
	background: #f3f3f3;
}
.bg_gra {
	background: linear-gradient(to bottom, transparent, #f1fbfb);
}
.bg_lmint {
	background: #E1F5F6;
}
.top_rd80 {
	border-radius: 80px 80px 0 0;
}

.sub_bg {
	background: url('../img/sub/sub_point_bg.jpg') no-repeat center / cover;
}

strong{
	color: #008B8F;
}

.strong_fff {
	color: #fff;
}

/* m23_탑건안과의 고난이도 백내장 수술 부분 */

.sub_point_wr {
  margin-top: 70px;
}
.sub_point_wr ul {
  display: flex;
}
.sub_point_wr ul li {
  width: 427px;
  height: 427px;
  background: #fff;
  border-radius: 50%;
  padding-top: 72px;
  text-align: center;
  color: #354F50;
}
.sub_point_wr ul li figure {
  width: 90px;
  height: 90px;
  border: 1px solid #008b8f;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  margin: 0 auto 35px; 
}
.sub_point_wr ul li h3 {
  font-size: 38px;
  font-weight: 100;
  margin-bottom: 18px;
  color: rgba(11,101,104,.44);
}
.sub_point_wr ul li p {
  line-height: 1.5;
  font-size: 20px;
}

/* m23_탑건안과의 고난이도 백내장 수술 부분 */



.dark_tit_bg {
	padding-top: 150px;
	background: url('../img/sub/dark_bg.jpg') no-repeat top / 100%;
}
.dark_tit_bg .sub_tit {
	color: #fff;
	text-align: left;
	margin-bottom: 0;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}
.dark_tit_bg .sub_sec_tit_en {
	color: rgba(255,255,255,.5);
}
.dark_tit_bg .sub_sec_tit {
	color: #fff;
	font-weight: 200;
}
.dark_tit_bg .sub_sec_tit strong {
	font-weight: 500;
}

.dark_tit_bg .sub_sec_desc{
	color: #fff;
	margin: 67px 120px;
}

.wh_box_wr {
	background: #fff;
	border-radius: 50px;
	box-shadow: 0 4px 20px rgba(0,0,0,.1);
}
.wh_box_cont {
	display: flex;
	column-gap: 60px;
	padding: 80px 120px;
}
.wh_box_cont .img_box {
	width: 452px;
	height: 382px;
	border-radius: 30px;
	overflow: hidden;
	box-shadow: 0 0 15px rgba(0,0,0,.07);
}
.wh_box_cont .txt_box {
	width: 510px;
	height: 340px;
	padding-top: 24px;
	position: relative;
}
.wh_box_cont .wh_box_tit_en {
	color: #008B8F;
	font-size: 26px;
	margin-bottom: 10px;
}
.wh_box_cont .wh_box_tit {
	font-size: 50px;
	font-weight: 700;
	margin-bottom: 40px;
}
.wh_box_cont .desc {
	font-size: 22px;
	line-height: 1.6;
}
.wh_box_cont .more {
	color: #a9a9a9;
	border-bottom: 1px solid #a9a9a9;
	position: absolute;
	bottom: 0;
	font-size: 19px;
	padding-bottom: 5px;
}
.wh_box_cont .more span {
	color: #00A9AE;
    margin-left: 15px;
    font-size: 26px;
    vertical-align: bottom;
}

/* dark_tit_moreview */

.dark_tit_circle ul{
	display: flex;
	gap: 100px;
	padding: 70px 50px;
	text-align: center;
}


.dark_tit_circle ul li figure img{
	width: 288px;
}

.dark_tit_circle h4{
	font-size: 32px;
	font-weight: bold;
	margin-top: 50px;
	margin-bottom: 20px;
	color: #0B6568;
}

.dark_tit_circle p{
	font-size: 22px;
	line-height: 36px;
	margin-bottom: 60px;
}

.dark_tit_circle button a{
	color: #A9A9A9;
	font-size: 19px;
	border-bottom: 1px solid #A9A9A9;
	padding-bottom: 5px;
}

.dark_tit_circle button span{
	position: relative;
	top: 4px;
	color: #00A9AE;
}

/* dark_tit_moreview */


.presbyopia_slide {
	position: relative;
}
.con0201 .dark_tit_bg {
	padding-bottom: 250px;
}
.con0201 .dark_tit_bg .inner {
	position: relative;
}
.con0201 .dark_tit_bg .inner .presbyopia_pagination {
	position: absolute;
	text-align: center;
    bottom: -50px;
}
.con0201 .dark_tit_bg .inner .presbyopia_pagination .swiper-pagination-bullet {
	width: 12px;
    height: 12px;
    margin: 0 12px;
}
.con0201 .dark_tit_bg .inner .presbyopia_pagination .swiper-pagination-bullet-active {
	background: #00A9AE;
}

.con0201 .diff_wr .diff_item{
	width: 130%;
}

.con0201 .diff_wr .diff_item figure{
	width: 84%;
	height: 50vh;
}

.con0201 .diff_wr .diff_item figure img{
	margin: 4rem;
}

.con0201 .diff_txt ul {
	display: flex;
	gap: 13rem;
	margin-left: 9rem;
}

.con0201 .diff_txt li{
	width: 200px;
	height: 50px;
	background: #00A9AE;
	color: #fff;
	font-size: 32px;
	font-weight: 500;
	border-radius: 50px;
	text-align: center;
	line-height: 50px;
	margin: 0 auto;
	margin-bottom: 30px;
}
    








/* 병원소개 */

.promise_wr h2 {
	text-align: center;
	font-size: 48px;
	margin-bottom: 100px;
}
.promise_wr h2 strong {
	color: #00A9AE;
}
.prom {
	position: relative;
}
.promise_wr .prom_timeline {
  height: calc(100% + 70px);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 130px;
  width: 1px;
  background-color: #e4e4e4;
}
.promise_wr .timeline-inner {
  background-color: #00A9AE;
  height: 100%;
}
.promise_wr .prom_box {
  position: relative;
}
.promise_wr .prom_box:not(:last-child) {
	margin-bottom: 100px;
}
.promise_wr .box-inner {
	display: flex;
	align-items:center;
	justify-content:center;
}


.promise_wr .dot {
  width: 20px;
  height: 20px;
  background-color: #e4e4e4;
  border-radius: 50%;
  position: absolute;
  transform: translate(-50%,-50%);
  left: 50%;
  top: 50%;
}
.promise_wr .prom_img,
.promise_wr .prom_txt {
  width: 50%;
}
.promise_wr .prom_img {
	text-align: right;
	padding-right: 80px;
	position: relative;
}
.promise_wr .prom_img img {
	display: inline-block;
	border-radius: 50px;
}
.promise_wr .prom_img .blur_img {
	filter: blur(20px);
    position: absolute;
    z-index: -1;
    left: 100px;
    top: -40px;
}
.promise_wr .prom_txt {
	height:100%;
	padding-left: 80px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.promise_wr .prom_txt p.prom_tit {
	color: #9d9d9d;
	font-size: 28px;
	margin-bottom: 20px;
}
.promise_wr .prom_txt p.prom_cont {
	font-size: 22px;
	line-height: 1.5;
}
.promise_wr .box-inner.reverse {
	flex-direction: row-reverse;
}
.promise_wr .box-inner.reverse .prom_img {
	text-align: left;
	padding-right: 0;
	padding-left: 80px;
}
.promise_wr .box-inner.reverse .prom_img .blur_img {
    left: 130px;
}
.promise_wr .box-inner.reverse .prom_txt {
	padding-left: 0;
	padding-right: 80px;
	text-align: right;
}






.clinic_story {
	background: url('../img/sub/m11_sec02_bg.jpg') no-repeat center / cover;
	text-align: center;
}
.clinic_story .sub_sec_tit_en {
	color: rgba(255,255,255,.5);
}

.clinic_story .sub_sec_tit {
	color: #fff;
	font-weight: 400;
}
.clinic_story .sub_sec_tit strong {
	font-weight: 600;
}
.clinic_story .clinic_p {
	font-size: 26px;
	color: #fff;
	line-height: 1.7;
	font-weight: 300;
}
.clinic_story .clinic_p strong {
	font-size: 29px;
	font-weight: 500;
}





.circ .sub_sec_tit strong,
.flight .sub_sec_tit strong {
	color: #00A9AE;
	font-weight: 600;
}
.circ_list ul {
	position: relative;
	height: 420px;
}
.circ_list ul li {
	position: absolute;
	width: 420px;
	height: 420px;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 35px;
	line-height: 1.5;
	font-weight: 500;
}
.circ_list ul li span {
	padding-bottom: 4px;
    border-bottom: 1px solid #fff;
    margin-bottom: 40px;
    font-size: 50px;
}
.circ_list ul li:first-child {
	left: 0;
	background: #00A9AE;
}
.circ_list ul li:nth-child(2) {
	background: #008B8F;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}
.circ_list ul li:last-child {
	background: #0B6568;
	right: 0;
}





.flight {
	background: linear-gradient(to bottom, #fff, #f3fcfc);
}

.flight_wr {
	position: relative;
	margin-bottom: 90px;
}
.flight_items ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 24px;
    position: relative;
}
.flight_items ul li {
	width: 30%;
	position: relative;
	text-align: center;
}
.flight_items ul li::before {
	content:"";
	display: block;
	width: 17px;
	height: 17px;
	background: #e4e4e4;
	border-radius: 50%;
	position: absolute;
	top: 122px;
	left: 50%;
	transform: translatex(-50%);
	z-index: 1;
}
.flight_wr .numb {
	font-size: 70px;
	color: #bbb;
	margin-bottom: 100px;
	font-weight: 600;
}
.flight_wr .tit {
	color: #9D9D9D;
	font-size: 29px;
	margin-bottom: 10px;
}
.flight_wr .cont {
	font-size: 24px;
	line-height: 1.5;
	min-height: 120px;
}
.flight_line_box {
	position: absolute;
	background-color: #e4e4e4;
	top: 130px;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 1px;
}
.flight_line {
	position: absolute;
	background-color: #00A9AE;
	height: 1px;
	width: 0;  
}
.flight_items ul li.active .numb {
	color: #222;
	transition: color 0.3s;
}
.flight_items ul li.active::before {
	background: #00A9AE;
	transition: background-color 0.3s;
}





.acc_count_wr::before {
	content: "";
	display: block;
	width: 1px;
	height: 80px;
	background: #969696;
	position: absolute;
	left: 50%;
	top: -40px;
}
.acc_count_wr {
	width: 990px;
	height: 450px;
	background: #fff;
	box-shadow: 0 0 20px rgba(0,0,0,.04);
	padding: 60px 0;
	text-align: center;
	line-height: 1.5;
	position: relative;
	margin: auto;
}
.acc_count_wr .numb {
	font-size: 70px;
	font-weight: 600;
	color: #00A9AE;
	margin-bottom: 20px;
}
.acc_count_wr .numb .counter {
	color: #222;
}
.acc_count_wr .sub_tit {
	color: #9d9d9d;
	font-size: 32px;
	margin-bottom: 30px;
}
.acc_count_wr .sub_tit strong {
	color: #00A9AE;
}
.acc_count_wr .cont {
	font-size: 26px;
}





.facility_wr {
  width: 1630px;
  margin: auto;
}

.takeatour {
	width: 1400px;
}

.faci_slide.swiper {
  overflow: visible;
}
.faci_slide .swiper-slide {
  text-align: center;
  width: 800px;
  transition: .8s;
  transform: scale(0.95);
  opacity: 0.5;
  position: relative;
}

.faci_slide .swiper-slide figure {
  width: 100%;
  height: 460px;
  margin-bottom: 30px;
  position: relative;
}

.takeatour .swiper-slide figure {
	height: 680px;
}


.faci_slide .swiper-slide figure img {
  border-radius: 20px;
  box-shadow: 0 0 100px rgba(0,0,0,.1);
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.faci_slide .swiper-slide figcaption {
  background: rgba(34,34,34,.8);
  color: #fff;
  border-radius: 50px;
  position: absolute;
  right: 20px;
  bottom: 20px;
  padding: 8px 30px;
  font-size: 22px;
}

.faci_slide .swiper-slide-active {
  transform: scale(1);
  opacity: 1;
}


.faci_paging_wr {
  width: 1280px;
  position: relative;
  margin: auto;
  margin-top: 40px;
}
.faci_paging .swiper-pagination-progressbar-fill {
  background: #222;
}
.faci_slide button {
  position: absolute;
  top: 50%;
  margin-top: -40px;
  left: 50%;
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, .2);
  border-radius: 50%;
  color: #fff;
  transition: .5s;
  z-index: 1;
}
.faci_slide button span {
  font-size: 40px;
  font-weight: 100;
}
.faci_slide button.prev {
  margin-left: -640px;
}

.takeatour button.prev{
	margin-left: -792px;
}

.faci_slide button.next {
  margin-left: 590px;
}

.takeatour button.next{
	margin-left: 740px;
}

.faci_slide button:hover {
  background: rgba(0,0,0,.5);
}






/* 의료진소개 */
.doct_int {
	background: url('../img/sub/m12_sec02_bg.jpg') no-repeat center  / cover;
	color: #fff;
}
.doct_int .inner {
	display: flex;
}

.doct_img,
.doct_txt {
	width: 50%;
}
.doct_img {
	position: relative;
	flex-shrink: 0;
}
.doct_img .rotate_txt {
	position: absolute;
	left: -150px;
	bottom: 30px;
	animation: rotate-txt 20s linear infinite;
	transform-origin: center center;
}
.doct_img figure {
	position: relative;
	z-index: 1;
}

@keyframes rotate-txt {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}
.doct_txt .doct_promise {
	font-size: 29px;
	line-height: 1.5;
	margin-bottom: 40px;
	font-weight: 300;
	padding-top: 50px;
}
.doct_txt .doct_promise strong {
	color: #A4FCFF;
	font-weight: 300;
}
.doct_txt .doct_promise em {
	font-weight: 500;
	font-style: normal;
}
.doct_txt h3 {
	font-size: 30px;
    color: #cfcfcf;
    font-weight: 300;
    margin-bottom: 10px;
}
.doct_txt h3 strong {
	font-weight: 600;
    font-size: 54px;
    color: #fff;
}
.doct_txt h4 {
	font-size: 22px;
	padding-bottom: 30px;
	border-bottom: 1px solid rgba(255,255,255,.2);
	margin-bottom: 50px;
	font-weight: 200;
}
.career_list ul {
	padding-left: 20px;
}
.career_list li {
	list-style: square;
    color: #558688;
    font-size: 20px;
    font-weight: 200;
    line-height: 1.5;
    margin-bottom: 20px;
}
.career_list span {
	color: #fff;
}


.certi_wr {
	position: relative;
}
.certi_wr .certi_tab {
	margin-bottom: 100px;
}
.certi_wr .certi_tab ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 30px;
}
.certi_wr .certi_tab ul li {
	width: 30%;
	height: 70px;
	font-size: 26px;
	border-radius: 35px;
	border: 1px solid #eee;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.certi_wr .certi_tab ul li.active {
	border-color: #008B8F;
	color: #008B8F;
}
.certi_wr .certi_cont_wr {
	position: relative;
}
.certi_wr .certi_box {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	/* pointer-events: none; */
	/* transition: opacity .3s; */
	/* opacity: 0; */
	display: none;
}
.certi_wr .certi_box.active {
	position: relative;
	display: block;
	/* opacity: 1; */
}
.certi_wr .certi_box ul {
	display: flex;
	flex-wrap: wrap;
	gap: 58px 32px;
}
.certi_wr .certi_box ul li {
	width: 230px;
}
.certi_wr .certi_box ul li a {
	display: block;
	width: 230px;
	height: 200px;
	margin-bottom: 20px;
}
.certi_wr .certi_box ul li a .certi_thumb {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.certi_wr .certi_box ul li .certi {
	font-size: 22px;
	text-align: center;
}

.certi_view_box {
    background:#fff;
    padding:55px;
    border-radius:10px;
    max-width:700px;
    text-align:center;
}
.certi_view_box img {
    width:100%;
    border-radius:6px;
    margin-bottom:50px;
}
.certi_view_tit {
    font-size:25px;
	font-weight: 500;
	color: #008B8F;
    margin-bottom: 15px;
}
.certi_view_desc {
    font-size:22px;
    color:#222;
}
.certi .noti,
.certi_view_desc .noti {
	font-size: 20px;
	color: #888;
}
.certi_thumb_wrap {
	position: relative;
	z-index: 10;
}

.fancybox__container {
	--fancybox-backdrop-bg: rgba(0,0,0,.3);
	backdrop-filter: blur(10px);
}
.fancybox__container .f-button {
	background: transparent;
}

.fancybox__container .f-button[aria-disabled] {
	display: none;
}
.fancybox__container .is-horizontal .f-button.is-arrow.is-prev,
.fancybox__container .is-horizontal .f-button.is-arrow.is-next {
	background: rgba(0,0,0,.2);
}
.fancybox__container .is-horizontal .f-button.is-arrow.is-prev:hover,
.fancybox__container .is-horizontal .f-button.is-arrow.is-next:hover {
	background: rgba(0,0,0,.5);
}

.fancybox__container .is-horizontal.is-ltr .f-button.is-arrow.is-next {
    right: auto;
    left: 50%;
    transform: translate(400px, -50%);
}
.fancybox__container .is-horizontal.is-ltr .f-button.is-arrow.is-prev {
	left: 50%;
    transform: translate(-450px, -50%);
}

    




/* 검사/수술장비 */
.con0104 .sec01 .marquee_wr {
	margin-top: 240px;
	z-index: -2;
}
.con0104 .sec01 .marquee_wr .marquee {
	color: #f7f7f7;
	opacity: 1;
}
.con0104 .sec01 {
	position: relative;
}
.con0104 .sec01::before {
	content: "";
	display: block;
	width: 100%;
	height: 1960px;
	background: #ededed;
	position: absolute;
	bottom: 0;
	z-index: -1;
}
.equip_slide_wr {
	position: relative;
	background: #fff;
	border-radius: 50px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	margin-bottom: 150px;
}

.equip_slide_wr button {
	position: absolute;
	bottom: 100px;
	left: 50%;
	transition: .3s;
	color: #cdcdcd;
	z-index: 10;
}

.equip_slide_wr button:hover {
	color: #888;
}

.equip_slide_wr button.equip_next {
	margin-left: 60px;
}

.equip_slide .swiper-slide {
	display: flex;
	padding: 70px 70px 70px 160px;
	column-gap: 60px;
}

.equip_slide .swiper-slide .img_sec {
	width: 418px;
	flex-shrink: 0;
	border-radius: 30px;
	box-shadow: 0 0 15px rgba(0,0,0,.07);
	overflow: hidden;
}


.equip_slide .ttg {
	font-size: 26px;
	font-weight: 600;
	color: #008B8F;
	margin-bottom: 18px;
	padding-top: 40px;
}

.equip_slide .subject {
	font-size: 50px;
    font-weight: 700;
    margin-bottom: 40px;
}

.equip_slide .desc {
	line-height: 1.7;
    font-size: 22px;
	word-break: keep-all;
}

.equip_slide_wr .equip_pagination {
	position: absolute;
	text-align: center;
    bottom: -50px;
}


.equip_slide_wr .equip_pagination .swiper-pagination-bullet {
	width: 12px;
    height: 12px;
    margin: 0 12px;
}
.equip_slide_wr .equip_pagination .swiper-pagination-bullet-active {
	background: #00A9AE;
}
    
.equip_list_wr {
	width: 1380px;
	margin: auto;
}
.equip_list {
	display: flex;
	flex-wrap: wrap;
	column-gap: 27px;
	row-gap: 60px;
}

.equip_list li {
	width: 254px;
	cursor: pointer;
}

.equip_list figure {
	position: relative;
}
.equip_list figure img {
	border: 2px solid #dedede;
}

.equip_list figure::before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border: solid 4px #00A9AE;
	transition: opacity 0.3s;
	opacity: 0;
}

.equip_list figure:hover::before {
	opacity: 1;
}

.equip_list .act figure::before {
	opacity: 1;
}

.equip_list .txtbox {
	text-align: center;
	margin-top: 20px;
}

.equip_list .ttg {
	font-size: 21px;
	color: #00A9AE;
	margin-bottom: 5px;
}

.equip_list .subject {
	color: #222;
	font-size: 19px;
	font-weight: 600;
}






/* 진료안내 */
.sub_loca_map {
	margin: 160px 0 60px;
}


.diff_item {
	display: flex;
	margin-bottom: 50px;
	gap: 150px;
}

.diff_item figure{
	width: 530px;
	height: 320px;
	overflow: hidden;
	border-radius: 40px;
	box-shadow: 4px 4px 19px -12px;
}

.diff_txt_box {
	width: 100%;
	display: flex;
	margin-left: 50px;
	gap: 250px;
}


.diff_txt_box .diff_txt {
	width: 200px;
	height: 50px;
	background: #00A9AE;
	color: #fff;
	font-size: 32px;
	font-weight: 500;
	border-radius: 50px;
	text-align: center;
	line-height: 50px;
	margin: 0 auto;
	margin-bottom: 30px;
}

.diff_txt_box div:nth-of-type(1) .diff_txt{
	background: #D9D9D9;
	color: #555;
}

.diff_txt_box .diff_desc01{
	font-size: 26px;
	line-height: 42px;
	margin-bottom: 50px;
	text-align: center;
	color: #555555;
}


.diff_txt_box .diff_desc02{
	font-size: 26px;
	text-align: center;
	border-top: 1px solid #DEDEDE;
	padding: 30px;
	line-height: 42px;
	color: #555555;
}


.eye_vs figure{
	width: 530px;
	height: 320px;
	background-color: #fff;
	border-radius: 40px;
	overflow: hidden;
}

.eye_vs figure img{
	width: 100%;
}

.eye_vs ul{
	display: flex;
}

.eye_vs li {
	color: #555;
	font-size: 22px;
	text-align: center;
}







/* 시야비교 슬라이더 */
.comp_noti {
	text-align: center;
	font-size: 20px;
	color: #676767;
	margin-bottom: 20px;
}
.compare {
    display: flex;
	border-radius: 50px;
	overflow: hidden;
}
.compare #c_slider {
    width: 100%;
    display: block;
    flex: 1;
}

.compare #c_slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left;
    display: block;
}

#c_slider {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.compare #c_slider #after {
    display: block;
    pointer-events: none;
}

.compare #c_slider #before {
    position: absolute;
    height: 100%;
    width: 50%;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: 2;
    pointer-events: none;
}

.compare #c_slider #resizer {
    width: 2px;
    height: 100%;
    position: absolute;
    z-index: 5;
    top: 0;
    left: 50%;
    background: var(--main-color);
    touch-action: pan-y;
    -ms-touch-action: pan-y;
    cursor: pointer;
}

.compare #c_slider #resizer::after {
    content: '';
    position: absolute;
    width: 58px;
    height: 58px;
    left: 50%;
    top: 50%;
    background: url('/img/sub/comp_bar_circle.png') no-repeat center center/cover;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

.compare_txt {
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.compare_txt p {
    flex: 0 0 50%;
    font-size: 32px;
    font-weight: 600;
    text-align: center;
}





.col3_circ_list ul {
	display: flex;
	justify-content: space-between;
	counter-reset: circ_list;
}
.col3_circ_list ul li {
	width: 360px;
	flex-shrink: 0;
	text-align: center;
	position: relative;
}
.col3_circ_list ul li::before {
	counter-increment: circ_list;
	content: counter(circ_list, decimal-leading-zero);
	position: absolute;
	right: 10px;
	top: -40px;
	color: rgba(196, 222, 223,.8);
	font-size: 100px;
	font-weight: 600;
}
.col3_circ_list ul li figure {
	position: relative;
	z-index: 1;
}
.col3_circ_list ul li figure img {
	width: 360px;
	height: 360px;
	border-radius: 50%;
	box-shadow: 0 8px 15px rgba(0,0,0,.1);
}
.col3_circ_list ul li h4 {
	margin-top: 50px;
	color: #0B6568;
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 20px;
}
.col3_circ_list ul li p {
	color: #222;
	font-size: 22px;
	line-height: 1.6;
}



.check_list ul {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	justify-content: space-between;
}
.check_list ul li {
	width: calc(50% - 6px);
	background: #f5f5f5;
	border-radius: 10px;
	padding: 30px 40px;
	font-size: 22px;
	color: #222;
	font-weight: 400;
	display: flex;
	gap: 32px;
	align-items: center;
}
.check_list ul li::before {
	content: url('../img/sub/icon_checkbox.svg');
	width: 24px;
	height: 24px;
}

.circle_check_box ul li::before {
	content: url('../img/sub/icon_circle_chceckbox.svg');
	width: 24px;
	height: 24px;
	margin-top: -23px;
}


/*  체크박스 부분 한줄 */
.check_box{
	display: flex;
	justify-content: space-between;
}
.check_box ul{
	flex-wrap: nowrap;
	flex-direction: column;
}

.check_box ul li{
	width: 100%;
	background: none;
}

.check_list_img{
	width: 597px;
	height: 380px;
	border-radius: 40px;
	overflow: hidden;
	
}

.con0401 .check_list_img img{
	width: 120%;
}

/* 체크박스 부분 한줄 */

/* step_list 부분 */

.step_list ul{
	display: flex;
}

.step_list .step_circle{
	width: 270px;
	height: 130px;
	border-radius: 360px;
	background-color: #00A9AE;
	color: #fff;
	font-size: 28px;
	text-align: center;
	line-height: 50px;
	padding: 15px;
}

.step_list .step_circle .step_list_tit{
	font-size: 24px;
}

.step_list  .step_list_desc{
	font-size: 20px;
	line-height: 36px;
	text-align: center;
	margin-top: 50px;
}

.step_list span{
	font-size: 64px;
	color: #cdcdcd;
	margin: 38px auto;
}


/* step_list 부분 */



.process_wr {
	position: relative;
}
.process_wr::before {
	content: "";
	width: 1680px;
	height: 1px;
	background: #CCD4D9;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 260px;
}
.process_wr ul {
	display: flex;
	justify-content: space-between;
}
.process_wr ul li {
	width: 260px;
	text-align: center;
}
.process_wr ul li figure {
	width: 260px;
	height: 220px;
	border: 1px solid #CCD4D9;
	border-radius: 20px;
	overflow: hidden;
	margin-bottom: 30px;
}
.process_wr ul li .step {
	position: relative;
	margin-top: 70px;
	font-size: 30px;
	font-weight: 700;
	color: #0B6568;
	margin-bottom: 16px;
}

.process_wr ul li .step::before {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: -45px;
	width: 30px;
	height: 30px;
	background: #fff;
	border-radius: 50%;
	border: 8px solid #0B6568;
}
.process_wr ul li .desc {
	font-size: 22px;
}






.dot_list_wr {
	position: relative;
}
.dot_list_wr::before {
	content: "";
	display: block;
	width: 1px;
	height: 100%;
	position: absolute;
	left: 7px;
	background: #eee;
}
.dot_list_wr ul li:not(:last-child) {
	margin-bottom: 65px;
}
.dot_list_wr ul li::before {
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 0;
	background: #eee;
	transition: .5s;
}
.dot_list_wr ul li.active::before {
	background: #00A9AE;
}
.dot_list_wr ul li {
	position: relative;
	display: flex;
	column-gap: 100px;
	align-items: center;
	padding-left: 90px;
}
.dot_list_wr ul li .img_box {
	width: 450px;
	height: 300px;
	border-radius: 50px;
	overflow: hidden;
	box-shadow: 4px 4px 20px rgba(0,0,0,.1);
}
.dot_list_wr ul li .txt_box {
	width: 640px;
}
.dot_list_wr ul li .txt_box .type {
	font-size: 28px;
	color: #5F9293;
	margin-bottom: 10px;
}
.dot_list_wr ul li .txt_box h3 {
	font-size: 32px;
    font-weight: 600;
    padding-bottom: 24px;
    border-bottom: 1px solid #dedede;
    margin-bottom: 24px;
}
.dot_list_wr ul li .txt_box .desc {
	font-size: 22px;
	line-height: 1.6;
}






.con0202 .sec03 .sub_sec_tit strong,
.con0203 .sec03 .sub_sec_tit strong {
	color: #005659;
	font-weight: 600;
}


.symp_box {
	width: 1200px;
    margin: auto;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 22px rgba(0, 0, 0, .08);
    overflow: hidden;
}

.symp_table thead tr {
	display: flex;
}

.symp_table thead th {
	width: 50%;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #005759;
    color: #fff;
    font-size: 26px;
    font-weight: 500;
    padding-left: 50px;
}

.symp_table thead th:first-child {
	background-color: #008B8F;
	padding-left: 0;
	padding-right: 50px;
}

.symp_table tbody {
	background: #fff;
}

.symp_table tbody tr {
	display: flex;
	justify-content: center;
	align-items: center;
}

.symp_table tbody td {
	width: calc(50% - 65px);
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
}

/* m23 컨텐츠03번 (차이점부분) */

.con0203 .symp_table tbody td{
	text-align: center;
	line-height: 38px;
}

/* m23 컨텐츠03번 (차이점부분) */


.symp_table tbody tr:not(:last-child) td {
	border-bottom: 1px solid #eee;
}

.symp_table tbody td.subject {
	background: #E7F7F8;
	color: #005659;
	font-weight: 600;
	width: 130px;
}








.col3_list_wr ul {
	display: flex;
	justify-content: space-between;
}
.col3_list_wr ul li {
	width: 405px;
	height: 430px;
	border: 1px solid #00A9AE;
	border-radius: 30px;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	padding-bottom: 50px;
	text-align: center;
	font-size: 22px;
}
.col3_list_wr ul li figure {
	margin-bottom: 50px;
}
.col3_list_wr ul li .point {
	color: #00A9AE;
    margin-bottom: 10px;
    font-size: 19px;
    font-weight: 300;
}
.col3_list_wr ul li .tit {
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 20px;
}








/* qna 아코디언 */

.qna_accrodion h4 {
	font-size: 24px;
	border-top: 1px solid #d9d9d9;
	font-weight: 400;
	padding: 30px 50px;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.qna_accrodion h4::before {
	content: "Q";
	margin-right: 30px;
	font-weight: 600;
}
.qna_accrodion h4 span {
	color: #222;
	font-size: 50px;
	font-weight: 100;
	margin-left: auto;
}
.qna_accrodion h4.active,
.qna_accrodion h4 span.active {
	color: #008B8F;
}
.qna_accrodion p.desc {
	border-top: 1px solid #d9d9d9;
	font-size: 22px;
	padding: 35px 100px;
	background: #F3F3F3;
}
.qna_accrodion ul li:last-child p.desc {
	border-bottom: 1px solid #d9d9d9;
}




.sub_point {
	background: url('../img/sub/sub_point_bg.jpg') no-repeat center / cover;
}
.sub_point .inner {
	display: flex;
	position: relative;
	height: 440px;
}
.sub_point .sub_tit {
	text-align: left;
	position: relative;
	margin-bottom: 0;
}
.sub_point .sub_sec_desc {
	font-size: 22px;
	color: #222;
}
.sub_point .slide_box {
	width: 1240px;
	position: absolute;
	left: 510px;
}


.point_slide .swiper-slide .item_wr {
	width: 390px;
	height: 440px;
	overflow: hidden;
	border-radius: 20px;
	position: relative;
	transition: all 0.5s ease-in-out;
}

.point_slide .swiper-slide .item_wr figure {
	width: 100%;
	height: 100%;
}





.point_slide .swiper-slide .txt_box {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;	
	/* background: rgba(1, 129, 133, .9); */
	background: rgba(0,0,0,.7);
	text-align: center;
	color: #fff;	
	transition: .5s;
	top: 340px;
	padding-top: 30px;
}

.point_slide .swiper-slide .txt_box .tit {
	font-size: 32px;
	font-weight: 600;
	margin-bottom: 20px;
}

.point_slide .swiper-slide .txt_box .desc {
	font-size: 22px;
	font-weight: 300;
	transition: .5s;
	margin-bottom: 46px;
	opacity: 0;
}

.point_slide .swiper-slide-active .item_wr .txt_box,
.point_slide .swiper-slide .item_wr:hover .txt_box {
	top: 0;
	padding-top: 90px;
	height: 100px;
}

.point_slide .swiper-slide-active .item_wr .txt_box .desc,
.point_slide .swiper-slide .item_wr:hover .txt_box .desc {
	opacity: 1;
}

.point_slide .swiper-slide .item_wr .point_btn {
	background: rgba(255,255,255,.5);
	color: #222;
	font-weight: 400;
}

.sub_point_nav {
	display: flex;
	position: absolute;
	left: 0;
	top: 370px;
	gap: 20px;
}
.sub_point_nav button {
	width: 50px;
	height: 50px;
	border: 1px solid #888;
	color: #888;
	border-radius: 50%;
	transition: .5s;
	display: flex;
	justify-content: center;
	align-items: center;
}
.sub_point_nav button span {
	font-size: 30px;
	font-weight: 100;
}
.sub_point_nav button:hover {
	background: rgba(0,0,0,.1);
}

.lens_icl figure{
	margin: 0px 70px;
}

.lens_icl .sub_sec_desc{
	text-align: center;
	margin-top: 100px;
}

/* 병원둘러보기 */

.con0103 .inner{
	width: 1115px;
}

.con0103 .swiper .tour_img{
	width: 100%;
	height: 80vh;
	overflow: hidden;
	border-radius: 30px;
}

.con0103 .swiper .tour_img img{
	width: 100%;
}

.con0103 .swiper-button-next {
	width: 50px;
	height: 50px;
	border-radius: 40px;
	background-color: rgba(100, 100, 100, 0.5);
	color: #fff;
	margin-right: 16px;
}

.con0103 .swiper-button-next:after{
	font-size: 25px;
}

.con0103 .swiper-button-prev {
	width: 50px;
	height: 50px;
	border-radius: 40px;
	background-color: rgba(100, 100, 100, 0.5);
	color: #fff;
	margin-left: 16px;
}

.con0103 .swiper-button-prev:after{
	font-size: 25px;
}

.con0103 .swiper .tour_list{
	width: 100px;
	height: 60px;
	overflow: hidden;
	border-radius: 10px;
	margin-top: 20px;
}

.con0103 .swiper .tour_list img{
	width: 100%;
}
.con0103 .mySwiper2 .swiper-slide-thumb-active img{
  filter: brightness(0.8);
}
/* 병원둘러보기 */